body {
    margin: 0;
    color: #000000;;

}
a {
    color: #fff;
}
h1 {
    margin-top: 0;
    color: #000000;
}

}
/*h2 {
    margin-top: 0;
    color: #fff;
}*/
.page {
    min-height: 100vh;
    width: 90%;
    padding: 10px;
}
.page--menu {
    background: url("/static/images/menu.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.page--books {
    background: url("/static/images/books.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;

}
.page--update {
    background: url("/static/images/update.jpeg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page--create {
    background: url("/static/images/create.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.page--shutdown {
    background: url("/static/images/shutdown.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

nav {
    display: center;
    /*flex: 1;
    flex-direction: 'row';
    justify-content: flex-start
    align-items: center;*/

}
nav a {
    margin: 5px;
    color: #000000;
    align-items: center;
    font-size: 20px;
    font-weight:bold;
}
.books_table {
    display: center;
    /*align-items: center;*/
    color: #fff;

}

.flex-column {
  /*  display: flex;
    flex-direction: column; */
    align-items: center;
    font-size: 150%;
}

table {
  table-layout: fixed;
  /*width: 100%;*/
  border-collapse: collapse;
  border: 3px solid black;
  background-color: rgba(0,0,0,.3)
}

create_table {
    background-color: rgba(0,0,0,.8)
}